package com.example.writeepc.base;

import android.app.Application;

import com.example.writeepc.utils.SharedPreferencesUtils;


/**
 * @author: wangh
 * @description:
 * @date: 2019/06/11-13:01
 */
public class MyApplication extends Application {

    MyApplication application;

    @Override
    public void onCreate() {
        super.onCreate();
        application = this;
        SharedPreferencesUtils.init(getApplicationContext(), "myapp");

    }




}
